Bug 56824 - EL Installer se cuelga cuando termina de pedirme los datos del Firewall
EL Installer se cuelga cuando termina de pedirme los datos del Firewall
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-28 07:06 EST by Need Real Name
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 20:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-28 07:06:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Este es el archivo que guarde en el disco de 3 1/2, soy nuevo en esto 
asique le senvio la info de este disco

Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/textw/timezone_text.py", 
line 83, in __call__
    self.l.setCurrent(default)
  File "/usr/lib/python1.5/snack.py", line 86, in setCurrent
KeyError: Europe/Madrid

Local variables in innermost frame:
self: <snack.Listbox instance at 82c07c0>
item: Europe/Madrid

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I1
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
p19
S'iso01'
p20
S'lat0-sun16'
p21
tsS'Italian (Italy)'
p22
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p23
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p24
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p25
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p26
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p27
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p28
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p29
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p30
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p31
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p32
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p33
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p34
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p35
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p36
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p37
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p38
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p39
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p40
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p41
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p42
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p43
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p44
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p45
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p46
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p47
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p48
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p49
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p50
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p51
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p52
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p53
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p54
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p55
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p56
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p57
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p58
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p59
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p60
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p61
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p62
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p63
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p64
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p65
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p66
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p67
(S'en_US'
S'iso01'
S'lat0-sun16'
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g49
ag82
ag53
ag32
ag98
ag28
ag79
ag29
ag23
ag26
ag51
ag27
ag97
ag106
ag120
ag76
ag102
ag62
ag17
ag96
ag116
ag56
ag61
ag33
ag77
ag55
ag86
ag45
ag115
ag122
ag109
ag44
ag89
ag114
ag100
ag59
ag52
ag85
ag30
ag67
ag92
ag119
ag57
ag83
ag99
ag108
ag34
ag103
ag31
ag58
ag63
ag81
ag110
ag94
ag113
ag39
ag35
ag66
ag101
ag121
ag54
ag78
ag22
ag80
ag104
ag36
ag73
ag25
ag123
ag50
ag91
ag71
ag69
ag48
ag64
ag90
ag47
ag46
ag72
ag111
ag18
ag60
ag75
ag95
ag43
ag107
ag40
ag70
ag24
ag42
ag38
ag93
ag87
ag65
ag41
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag37
asS'info'
p126
(dp127
S'SYSFONT'
p128
g21
sS'SUPPORTED'
p129
S'es_AR:es:es_ES@euro:es_ES:es'
p130
sS'SYSFONTACM'
p131
g20
sS'LANG'
p132
g19
ssS'supported'
p133
(lp134
g18
ag74
asS'default'
p135
g18
sbsS'instClass'
p136
(iworkstation
InstallClass
(dp137
S'rootPasswordCrypted'
p138
I0
sS'raidList'
p139
(lsS'nameserver'
p140
S''
sS'x'
NsS'rootPassword'
p141
NsS'makeBootdisk'
p142
I1
sS'installType'
p143
NsS'postScript'
p144
NsS'earlySwapOn'
p145
I0
sS'networkDevice'
p146
NsS'fstab'
p147
(lsS'clearText'
p148
NsS'lilo'
p149
(S'mbr'
p150
I1
S''
tsg13
NsS'name'
p151
S''
sS'postInChroot'
p152
I0
sS'pixmap'
p153
S''
sS'partitions'
p154
(lp155
(S'/boot'
p156
(I48
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I1100
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p157
(I128
I256
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p158
S'wkst'
p159
sS'gateway'
p160
S''
sS'mouse'
p161
NsS'packages'
p162
NsS'timezone'
p163
NsS'zeroMbr'
p164
I0
sS'keyboard'
p165
NsS'groups'
p166
(lp167
S'Workstation Common'
p168
asS'bootProto'
p169
NsS'netmask'
p170
S''
sS'langdefault'
p171
NsS'skipSteps'
p172
(dp173
S'authentication'
p174
I1
sg149
I1
ssS'auth'
p175
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsS'hostname'
p176
S'localhost.localdomain'
p177
sS'langsupported'
p178
NsS'showgroups'
p179
(lp180
S'KDE'
p181
a(I1
S'GNOME'
p182
taS'Games'
p183
asS'ip'
p184
S''
sS'firewall'
p185
(I-1
I1
(lp186
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p187
NsS'desktop'
p188
S''
sS'clearPartText'
p189
S'Automatic partitioning will erase any preexisting Linux installations on 
your system.'
p190
sS'clearParts'
p191
I2
sbsS'bdstate'
p192
S''
sS'extraModules'
p193
(lp194
sS'rootpassword'
p195
NsS'fdDevice'
p196
S'fd0'
p197
sS'installSystem'
p198
I1
sS'comps'
p199
NsS'verifiedState'
p200
Nsg175
(itodo
Authentication
(dp201
S'useNIS'
p202
I0
sS'nisServer'
p203
S''
sS'useLdap'
p204
I0
sS'krb5Kdc'
p205
S''
sS'ldapTLS'
p206
S''
sS'useHesiod'
p207
I0
sS'ldapServer'
p208
S''
sS'nisDomain'
p209
S''
sS'krb5Realm'
p210
S''
sS'useLdapauth'
p211
I0
sS'hesiodRhs'
p212
S''
sS'useShadow'
p213
I1
sS'nisuseBroadcast'
p214
I0
sS'useKrb5'
p215
I0
sS'useMD5'
p216
I1
sS'ldapBasedn'
p217
S''
sS'krb5Admin'
p218
S''
sS'hesiodLhs'
p219
S''
sS'hesiodDlhs'
p220
S''
sbsS'users'
p221
NsS'hdList'
p222
NsS'dhcpState'
p223
S''
sS'method'
p224
(iimage
CdromInstallMethod
p225
(dp226
g4

<failed>


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start the instalation in text mode
2.make an instalation partiotionless
3.after entering the firewall details the anaconda crashed
	

Actual Results:  The instalation aborted "abnormaly".
A 1.99 Gb file in my C: drive called "redhat.img"

Additional info:
Comment 1 Brent Fox 2001-12-03 20:35:28 EST
Try booting off the cd with 'linux ide=nodma'.  Does that help?
Comment 2 Brent Fox 2002-01-16 16:22:04 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.